/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"use_avplayer" = "Use AVPlayer (Depricated)";
"use_vlckit" = "Use VLCKit";
"any_rotation" = "Any orientation in Player (iOS)";
